A:link {
	TEXT-DECORATION: none;
	color: #314752;
}
A:visited {
	TEXT-DECORATION: none;
	color: #48869D;
}
A:hover {
	TEXT-DECORATION: underline;
	color: #2A3B45;
}
.btn_ok {
  	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; background-color: #F5f5f5; height: 20px; width: 100px; border: 1px outset #CCCCCC
	}
.campo {
  	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; border: 1px solid #314752}
.azul_escuro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #48869D;
	font-weight: bold;
}
.azul_claro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B3D1D3;
}
.chumbo {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #162022;
}
.cinza {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #314752;
}
.vermelho {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.amarelo {
	font-family: Arial;
	font-size: 12px;
	color: #F4C251;
}
.FONT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A3B45;
	text-align: justify;
}
.tabela {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.titulos_home2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CD3232;
	border: thin #CCCCCC;
	vertical-align: middle;
	padding: 10px;
}
.fontetoda{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 15px;
}
.subhead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.suhead2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #6d727f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.navsub1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subhead1b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4FA600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.ordersubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.dedOrderHead {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b2b6c2
}

.PlanName {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #6d727f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.PlanPrice {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #6d727f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.quote {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #b3b7c3; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
<STYLE type=text/css>BODY {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #54AF0A; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #54AF0A; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
.passo_ativo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF5E00;
}
.passo_passivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
.passo_passou {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}